How to install ruby-omniauth-twitter on Debian Unstable (Sid)